Subject: PPPEXT Meeting Summary--45th IETF, Oslo

From: "Karl Fox" <[email-masked]>
Date: Mon, 26 Jul 1999 16:44:04 -0400

[I apologize for the lateness of this.]

The Point-to-Point Extensions working group met for two hours at Oslo.  The 
first order of business was to lay out our strategy for moving our standards 
track documents forward.

Other presentations included L2TP issues as it moves from PS to DS, AODI, 
which is about to go to PS, as well as drafts on PPP over SDL using raw 
lightwave channels, Mobile PPP, and L2TP ATM Access Network Extensions.  
Another draft, PPP over Virtually Concatenated SONET/SDH Low and High Order 
Channels, will probably not result in an IETF document, but was presented to 
attract IETF support for ITU-based standards.

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3